Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Log & Event Manager (LEM) > Error: Installer User Interface Mode Not Supported

Error: Installer User Interface Mode Not Supported

Created by Perry Casio, last modified by MindTouch on Jun 23, 2016

Views: 83 Votes: 0 Revisions: 4

Overview

This article provides  brief information and steps to resolve the following error during a Windows Server 2012 installation:

Installer User Interface Mode Not Supported

Environment

LEM version 6.x

Cause 

The installation wizard does not recognize the internal version for Windows Server 2012 edition.

Resolution

  1. Right-click LEM Agent Installer.
  2. Select Properties.
  3. Click Compatibility Tab.
  4. Select Run this program in compatibility mode for.
  5. Choose Windows 7.
  6. Click Apply.

 

 

 

 

Last modified
19:59, 22 Jun 2016

Tags

Classifications

Public